h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--black);
    font-weight: var(--font-weight-bolder);
    line-height: var(--line-height-med);
    clear: unset;
}

@media screen and (min-width: 1200px) {
    h1 {
        font-size: var(--font-size-h1) !important;
    }
    h2 {
        font-size: var(--font-size-h2) !important;
    }
    h3 {
        font-size: var(--font-size-h3) !important;
    }
    h4 {
        font-size: var(--font-size-h4) !important;
    }
    h5 {
        font-size: var(--font-size-h5) !important;
    }
    h6 {
        font-size: var(--font-size-h6) !important;
    }
}

@media (max-width: 1199px) and (min-width: 768px) {
    h1 {
        font-size: var(--font-size-med-h1) !important;
    }
    h2 {
        font-size: var(--font-size-med-h2) !important;
    }
    h3 {
        font-size: var(--font-size-med-h3) !important;
    }
    h4 {
        font-size: var(--font-size-med-h4) !important;
    }
    h5 {
        font-size: var(--font-size-med-h5) !important;
    }
    h6 {
        font-size: var(--font-size-med-h6) !important;
    }
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: var(--font-size-small-h1) !important;
    }
    h2 {
        font-size: var(--font-size-small-h2) !important;
    }
    h3 {
        font-size: var(--font-size-small-h3) !important;
    }
    h4 {
        font-size: var(--font-size-small-h4) !important;
    }
    h5 {
        font-size: var(--font-size-small-h5) !important;
    }
    h6 {
        font-size: var(--font-size-small-h6) !important;
    }
}


p {
    font-size: var(--font-size-base);
}